package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public enum IndStatusCorrida {

	HABILITADO("H"), FECHADO("P"), CANCELADO("C"), LATENTE("L"), EXTRA("E");

	private String value;

	private IndStatusCorrida(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}
}
